/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "1047"; */
"1047.title" = "Name:";

/* Class = "NSTextFieldCell"; title = "Duration:"; ObjectID = "1049"; */
"1049.title" = "Dauer:";

/* Class = "NSTextFieldCell"; title = "Completed:"; ObjectID = "1051"; */
"1051.title" = "Abgeschl.:";

/* Class = "NSTextFieldCell"; title = "Cost:"; ObjectID = "1054"; */
"1054.title" = "Kosten:";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "1056"; */
"1056.title" = "Typ:";

/* Class = "NSTextFieldCell"; title = "Effort:"; ObjectID = "1057"; */
"1057.title" = "Aufwand:";

/* Class = "NSTextFieldCell"; title = "Remaining:"; ObjectID = "1106"; */
"1106.title" = "Verbleibend:";

/* Class = "NSTextFieldCell"; title = "Resources:"; ObjectID = "1116"; */
"1116.title" = "Ressource:";

/* Class = "NSTextFieldCell"; title = "Total:"; ObjectID = "1140"; */
"1140.title" = "Gesamt:";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "1170"; */
"1170.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "1171"; */
"1171.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "NSSegmentedCell"; LYi-z2-jtq.ibShadowedToolTips[0] = "Task"; ObjectID = "LYi-z2-jtq"; */
"LYi-z2-jtq.ibShadowedToolTips[0]" = "Vorgang";

/* Class = "NSSegmentedCell"; LYi-z2-jtq.ibShadowedToolTips[1] = "Milestone"; ObjectID = "LYi-z2-jtq"; */
"LYi-z2-jtq.ibShadowedToolTips[1]" = "Meilenstein";

/* Class = "NSSegmentedCell"; LYi-z2-jtq.ibShadowedToolTips[2] = "Group"; ObjectID = "LYi-z2-jtq"; */
"LYi-z2-jtq.ibShadowedToolTips[2]" = "Gruppe";

/* Class = "NSSegmentedCell"; LYi-z2-jtq.ibShadowedToolTips[3] = "Hammock"; ObjectID = "LYi-z2-jtq"; */
"LYi-z2-jtq.ibShadowedToolTips[3]" = "Hammock";